/* NLM199 */
@media all and (min-width: 641px) {
  .t-store__card {
    background-color: #ffffff !important;
  }

  .js-product-img {
    overflow: hidden;
  }

  .additional-photos {
    position: absolute;
    pointer-events: none;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    text-align: center;
    font-family: Arial, sans-serif !important;
  }

  .pagination {
    position: absolute;
    bottom: 5px;
    height: 3px;
    margin: 0;
    border-radius: 30px;
    background: #a8a7a7;
    opacity: 0.5;
    pointer-events: none;
  }

  .pagination.active {
    background: #f5f4f2;
    opacity: 1;
  }
}